/* Social Media - Side */
.fl-fl {
	backgruond:#235d73;
    background: var( --color-tertiary);
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    width: 190px;
    position: fixed;
    right: -140px;

    z-index: 1000;
    font-size: 13px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    box-shadow: -4px 4px 4px -1px rgba(0, 0, 0, .25);
}

.fab {
    font-size: 35px;
    color: #fff;
    padding: 4px 0;
    width: 40px;
    margin-left: 6px;
    margin-top: 0px;
}

.fl-fl:hover {
    right: 0;
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px !important;
    vertical-align: top !important;
}

.float-fb {
    top: 160px;
}

.float-tw {
    top: 215px;
}
/* Social Media - Side */

/* Social Media - Bottom component */

.fa-youtube-square:before {
    content: "\f431" !important;
}

.test-class{
	color:orange;
}

.social-links li {
    display: inline;
    padding: 5px 10px;
}

.social-links li a {
    color: rgba(256, 256, 256, .5);
    -webkit-transition: color .25s;
    -moz-transition: color .25s;
    -ms-transition: color .25s;
    -o-transition: color .25s;
    transition: color .25s;
}

.social-links li a:hover {
    color: rgba(256, 256, 256, 1);
}

.social-links {
	
	display: flex;
    flex-direction: column;
    justify-content: right;
   /* font-size: 20px;
    margin-top: 35px;
    */text-decoration: none !important; 
}
/* Social Media - Bottom component */

/* Social media divider */
.social-media-divider div:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    border-left:4px solid #235d73;
    border-left: 4px solid var( --color-tertiary);
    transform: translate(-50%);
}

.social-media-divider div {
    margin: 1rem auto;
    width: 60%;
    height: calc(100% - 1rem);
    position: relative;
    text-align: center;
}


@media (max-width: 992px) {
    .hero-content {
        display: none;
    }

    .social-media-container, #social-media-widget-0 {
        /* border-right: 4px solid var(--color-primary); */
        /* border-left: 4px solid var(--color-primary); */
        height: 500px !important;
    }

    .social-media-divider div:after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 50%;
        left: 0;
        right: 0;
        border-top: 5px solid #235d73;
        border-top: 5px solid var( --color-tertiary);
        transform: translate(0%);
    }

    .social-media-divider div {
        margin: -2.5% auto;
        width: 100%;
        height: 60%;
        position: relative;
        text-align: center;
    }
}
/* Social media divider */


@media (max-width:992px) {

.fl-fl {
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    width: 190px;
    position: fixed;
  right: -140px; 
   bottom:2000px;
    
    z-index: 1000;
    font-size: 13px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    box-shadow: -4px 4px 4px -1px rgba(0, 0, 0, .25);
}

.fab {
    font-size: 35px;
    color: #fff;
    padding: 0px 2px;
    width: 40px;
    margin:0px 3px;
}

.fl-fl:hover {
    right: 0;
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px !important;
    vertical-align: top !important;
}
 
.float-fb {
    bottom:65px;
    top:initial;
}

.float-tw {
    bottom:10px;
      top:initial;
}
}
